.u-section-1 .u-sheet-1 {
  min-height: 602px;
}

.u-section-1 .u-text-1 {
  margin: 170px 834px 0 33px;
}

.u-section-1 .u-image-1 {
  width: 91px;
  height: 91px;
  margin: 73px 463px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -128px 352px 0 677px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 -11px 0 677px;
}

.u-section-1 .u-image-2 {
  width: 91px;
  height: 91px;
  margin: -126px auto 0 54px;
}

.u-section-1 .u-text-4 {
  margin: -63px 847px 0 156px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 14px 510px 60px 156px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 667px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-right: 376px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -129px;
    margin-right: 252px;
    margin-left: 577px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 577px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -139px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -51px;
    margin-right: 648px;
    margin-left: 155px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 28px;
    margin-right: 422px;
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 447px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 147px;
    margin-right: 248px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -137px;
    margin-right: 137px;
    margin-left: 472px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: -16px;
    margin-left: 472px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -145px;
    margin-left: -12px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -63px;
    margin-right: 484px;
    margin-left: 99px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 37px;
    margin-right: 360px;
    margin-left: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 267px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 140px;
    margin-right: 179px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -130px;
    margin-right: 47px;
    margin-left: 382px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 382px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -189px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -64px;
    margin-right: 303px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 21px;
    margin-right: 270px;
    margin-left: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-right: 67px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 53px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -126px;
    margin-right: 159px;
    margin-left: 92px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-right: 30px;
    margin-left: 87px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 104px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -104px;
    margin-right: 116px;
    margin-left: 87px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 11px;
    margin-right: 38px;
    margin-left: 87px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 202px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 3rem;
  margin: 48px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -49px 269px 60px auto;
  padding: 10px 11px 10px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 95px;
    margin-right: 281px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -77px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-weight: 700;
    font-size: 1.875rem;
    margin-top: 108px;
    margin-right: 236px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -57px;
    margin-right: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 105px;
    margin-right: 36px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-right: auto;
    margin-left: 0;
  }
}